# MobilityGroupEvent

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Name** | **string** | Mobility Group event name | [optional] [default to null]
**Type_** | **string** | Mobility Group event type | [optional] [default to null]
**UeId** | **string** | Mobility Group UE identifier | [optional] [default to null]
**AppState** | [***MobilityGroupAppState**](MobilityGroupAppState.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


